[users] Dependencies of flash-plugin-11.0.1.60-0.1.el5.rf.x86_64.rpm

Mark Whidby mark.whidby at manchester.ac.uk
Mon Aug 8 19:53:41 CEST 2011


Hi,
I've seen a couple of queries about this RPM update on this list but
haven't seen a reply.

When attempting to update to this RPM there are unresolved dependencies
for these libraries:-

Error: Missing Dependency: libkdecore.so.5()(64bit) is needed by package flash-plugin-11.0.1.60-0.1.el5.rf.x86_64 (/flash-plugin-11.0.1.60-0.1.el5.rf.x86_64)
Error: Missing Dependency: libkutils.so.4()(64bit) is needed by package flash-plugin-11.0.1.60-0.1.el5.rf.x86_64 (/flash-plugin-11.0.1.60-0.1.el5.rf.x86_64)
Error: Missing Dependency: libkdeui.so.5()(64bit) is needed by package flash-plugin-11.0.1.60-0.1.el5.rf.x86_64 (/flash-plugin-11.0.1.60-0.1.el5.rf.x86_64)

It seems like these don't exist in Scientific Linux 5 or am I missing something?

I've had to temporarily suspend our local mirroring and remove this update to
allow all our PCs to update once more.

Hope somebody can help,
Thanks.




More information about the users mailing list